Here is another new kernel (kernel- at or the 

This needs xen with a patch to remove some old device creation code that 
doesn't work with the latest stable.2.6.32.x pvops kernels like this one. 
Possible options include xen-4.0.0-2 from rawhide, xen-3.4.3-2 from F-13 
or F-12 updates-testing (also available via ) or a test 
build of xen 4.0.1 rc3 available from
Any build of xen 4.0.1 rc2 or later will also work.

        Michael Young
xen mailing list

Reply via email to